html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: 'Noto Sans TC', sans-serif;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  font-family: 'Noto Sans TC', sans-serif;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}

.md-show {
  display: none;
}

@media (min-width: 768px) {
  .md-show {
    display: block;
  }
}

@media (min-width: 768px) {
  .md-none {
    display: none;
  }
}

@media (min-width: 768px) {
  .md-row-reverse {
    flex-direction: row-reverse !important;
  }
}

.lg-show {
  display: none;
}

@media (min-width: 1024px) {
  .lg-show {
    display: block;
  }
}

@media (min-width: 1024px) {
  .lg-none {
    display: none;
  }
}

@media (min-width: 1024px) {
  .lg-flex-row {
    display: flex;
    flex-direction: row;
  }
}

.lg-layout__center {
  max-width: 1024px;
  margin: 0 auto;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.font-bold {
  font-weight: bold;
}

.overflow-x__scroll {
  overflow-x: scroll;
}

.pl-95 {
  padding-left: 95px;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.home {
  position: relative;
  background-image: url("../img/shutterstock_1305246256.png");
  background-color: black;
  background-position: center center;
  background-repeat: no-repeat;
}

.section-title {
  font-size: 16px;
  text-align: center;
  position: relative;
  margin: 24px 0;
}

.section-title::after {
  content: '';
  width: 24px;
  height: 1px;
  background-color: black;
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translate(-50%, 50%);
}

.section-title.white {
  color: white !important;
}

.section-title.white::after {
  content: '';
  width: 24px;
  height: 1px;
  background-color: white !important;
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translate(-50%, 50%);
}

.section-title.left {
  text-align: left;
}

.section-title.left::after {
  content: '';
  width: 24px;
  height: 1px;
  background-color: black;
  position: absolute;
  left: 0;
  bottom: -8px;
  transform: translateX(0px);
}

.advertise {
  position: relative;
  z-index: 2;
  padding: 16px;
  display: flex;
  flex-direction: column;
}

.advertise-img {
  flex-basis: 535px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../img/da6592008d19edb125d6136012398faf.png");
}

.advertise-description {
  margin: 27px 0 52px;
}

.advertise-description__title {
  font-size: 32px;
  line-height: 32px;
  color: white;
  margin-bottom: 20px;
}

.advertise-description__content {
  color: #ecececff;
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 56px;
}

.advertise-description__confirm p {
  color: #999999ff;
  font-size: 16px;
  line-height: 21px;
}

.confirm-group {
  display: flex;
}

.confirm-group div {
  width: 21px;
  height: 22px;
  background-size: cover;
  background-position: center center;
}

.confirm-group div + div {
  margin-left: 12px;
}

.certification-img1 {
  background-image: url("../img/img_certifiction_1.png");
}

.certification-img2 {
  background-image: url("../img/img_certifiction_2.png");
}

.certification-img3 {
  background-image: url("../img/img_certifiction_3.png");
}

.logo {
  background-image: url("../img/img_logo_w@2x.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 160px;
  height: 40px;
  z-index: 2;
}

.main-card__title {
  color: #ededed;
  font-size: 58px;
  font-weight: bold;
  text-align: center;
  margin: 24px 3px;
  font-family: 'Roboto', sans-serif;
}

.main-card__group {
  display: flex;
  flex-direction: column;
}

.main-card__subtitle {
  position: relative;
  margin-bottom: 25px;
}

.main-card__subtitle::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 24px;
  height: 1px;
  background-color: black;
}

.main-card__content {
  padding: 16px;
}

.main-card__description {
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 16px;
}

.main-card__detail {
  display: flex;
  align-items: center;
  color: #28d7db;
  margin-bottom: 8px;
  line-height: 21px;
}

.main-card__img {
  width: 100%;
  height: 252px;
  background-size: cover;
}

.main-card .img1 {
  background-image: url("../img/img_application_field_1@2x.png");
}

.main-card .img2 {
  background-image: url("../img/img_application_field_2@2x.png");
}

.main-card .img3 {
  background-image: url("../img/img_application_field_3@3x.png");
}

.arrow {
  background-image: url("../img/arrow.png");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  width: 56px;
  height: 16px;
  margin-left: 12px;
  transform: translateY(15%);
}

.more {
  background-image: url("../img/more.png");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  margin-left: 12px;
}

.timeline {
  display: none;
}

.case {
  background-color: black;
  padding: 8px 16px 48px 16px;
  position: relative;
}

.case:after {
  content: '';
  background-color: #28d7db;
  width: 200px;
  height: 40px;
  position: absolute;
  right: 0;
  bottom: 0;
}

.case-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.case-card {
  flex-basis: 164px;
  margin-bottom: 36px;
}

.case-card__num {
  color: #222222;
  font-size: 76px;
  font-weight: bold;
}

.case-card__title {
  color: #28d7db;
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 21px;
}

.case-card__content {
  color: white;
  font-size: 16px;
  line-height: 21px;
  margin-right: 20px;
}

.support {
  padding: 16px 0 0 16px;
  background-color: #ededed;
}

.support-group {
  display: flex;
  flex-direction: column;
}

.support-btn {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 40px;
  border-radius: 20px;
  border: 1px solid black;
  padding: 9px 0;
  margin: 25px 0 16px 0;
}

.support-store {
  display: flex;
  margin-bottom: 77px;
}

.support-store__img {
  width: 124px;
  height: 36px;
  background-size: contain;
  background-repeat: no-repeat;
}

.support-store__img:not(:last-child) {
  margin-right: 25px;
}

.apple {
  background-image: url("../img/appstore.png");
}

.googleplay {
  background-image: url("../img/google_play.png");
}

.question {
  background-color: white;
  padding: 20px 20px 98px 20px;
  position: relative;
  display: flex;
  flex-direction: column;
}

.question::before {
  content: '';
  width: 4px;
  height: 420px;
  background-color: black;
  position: absolute;
  top: 0;
  left: 0;
}

.question::after {
  content: '';
  width: 78px;
  height: 78px;
  background-color: #28d7db;
  position: absolute;
  bottom: 0;
  left: -16px;
}

.question-title {
  font-size: 140px;
  font-weight: bold;
  color: #ededed;
  margin-bottom: 24px;
  font-family: 'Roboto';
}

.question-group {
  margin-right: 16px;
}

.question-item__name {
  font-weight: bold;
  line-height: 21px;
  margin-bottom: 8px;
}

.question-item__ans {
  margin-bottom: 16px;
  line-height: 21px;
}

.cooperation {
  background-color: black;
  padding: 16px 16px 48px 16px;
}

.cooperation-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.cooperation-img {
  height: 53px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.cooperation-img.img1 {
  flex-basis: 120px;
  background-image: url("../img/img_logo_1@3x.png");
}

.cooperation-img.img2 {
  flex-basis: 120px;
  background-image: url("../img/img_logo_2@3x.png");
}

.cooperation-img.img3 {
  flex-basis: 120px;
  background-image: url("../img/img_logo_3@3x.png");
}

.cooperation-img.img4 {
  flex-basis: 90px;
  background-image: url("../img/img_logo_4@3x.png");
}

.cooperation-img.img6 {
  flex-basis: 90px;
  background-image: url("../img/img_logo_6@3x.png");
}

@media (min-width: 768px) {
  .advertise {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .advertise-img {
    margin-bottom: -60px;
  }
  .advertise-description {
    flex-basis: 400px;
  }
  .main-card__group {
    flex-direction: row;
    padding: 0 20px;
    margin-bottom: 55px;
  }
  .main-card__content {
    flex: 1;
    align-self: flex-end;
    padding-bottom: 0;
  }
  .main-card__img {
    flex-basis: 400px;
    position: relative;
  }
  .main-card__img.img1::before {
    content: '';
    width: 101px;
    height: 240px;
    background-color: #ededed;
    position: absolute;
    left: -20px;
    top: 0;
    z-index: -1;
    transform: translateY(-60%);
  }
  .main-card__img.img1::after {
    content: '';
    width: 40px;
    height: 40px;
    background-color: #28d7db;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(-50%, 50%);
  }
  .main-card__img.img2::before {
    content: '';
    width: 398px;
    height: 160px;
    background-color: #ededed;
    position: absolute;
    right: -20px;
    bottom: 0;
    z-index: -1;
    transform: translateY(20%);
  }
  .main-card__img.img2::after {
    content: '';
    width: 40px;
    height: 40px;
    background-color: #28d7db;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(50%, -50%);
  }
  .main-card__img.img3::before {
    content: '';
    width: 420px;
    height: 240px;
    background-color: #ededed;
    position: absolute;
    left: -20px;
    bottom: -55px;
    z-index: -1;
  }
  .main-card__img.img3::after {
    content: '';
    width: 40px;
    height: 40px;
    background-color: #28d7db;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
  }
  .support-group {
    flex-direction: row;
    align-items: center;
    margin: 49px 0 64px 0;
  }
  .support-btn {
    margin: 0 32px 0 0;
  }
  .support-store {
    margin: 0;
  }
  .question {
    flex-direction: row;
    padding-top: 40px;
  }
  .question-title {
    transform: rotate(-90deg) translate(-30%, -70%);
    align-self: flex-start;
    font-size: 120px;
    margin-bottom: 0;
  }
  .question-group {
    margin-left: -140px;
  }
  .cooperation-group {
    justify-content: space-between;
    padding: 16px 42px 48px 42px;
  }
}

@media (min-width: 1024px) {
  .advertise {
    padding: 16px 95px 16px 95px;
    justify-content: center;
  }
  .main-group {
    display: none;
  }
  .main-card__group {
    padding: 0 95px;
  }
  .support {
    padding: 16px 0 0 112px;
    position: relative;
  }
  .support::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 78px;
    background-color: black;
  }
  .case {
    padding: 8px 112px 48px 112px;
  }
  .case-group {
    max-width: 800px;
    margin: 0 auto;
  }
  .case-card {
    margin-right: 16px;
  }
  .timeline {
    position: relative;
    display: block;
    width: 1024px;
    margin: 0 auto;
  }
  .timeline::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 130px;
    transform: translateX(-50%);
    width: 2px;
    height: 71%;
    background-color: #ededed;
  }
  .timeline-group {
    margin-bottom: 55px;
    position: relative;
  }
  .timeline-group::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
  }
  .timeline-item {
    width: 495px;
    box-sizing: border-box;
  }
  .timeline-item__title {
    color: #ededed;
    font-size: 58px;
    font-weight: bold;
    margin-bottom: 58px;
    white-space: nowrap;
    font-family: 'Roboto', sans-serif;
  }
  .timeline-item__subtitle {
    position: relative;
    margin-bottom: 25px;
  }
  .timeline-item__subtitle::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 24px;
    height: 1px;
    background-color: black;
  }
  .timeline-item__description {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 16px;
  }
  .timeline-item__detail {
    display: flex;
    align-items: center;
    color: #28d7db;
    margin-bottom: 8px;
    line-height: 21px;
  }
  .timeline-item__img {
    width: 400px;
    height: 280px;
    background-size: cover;
    position: relative;
  }
  .timeline-item .img1 {
    background-image: url("../img/img_application_field_1@2x.png");
  }
  .timeline-item .img1::before {
    content: '';
    width: 420px;
    height: 240px;
    background-color: #ededed;
    position: absolute;
    left: -95px;
    top: 0;
    z-index: -1;
    transform: translateY(-60%);
  }
  .timeline-item .img1::after {
    content: '';
    width: 40px;
    height: 40px;
    background-color: #28d7db;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(-50%, 50%);
  }
  .timeline-item .img2 {
    background-image: url("../img/img_application_field_2@2x.png");
  }
  .timeline-item .img2::before {
    content: '';
    width: 420px;
    height: 160px;
    background-color: #ededed;
    position: absolute;
    right: -95px;
    bottom: 0;
    z-index: -1;
    transform: translateY(20%);
  }
  .timeline-item .img2::after {
    content: '';
    width: 40px;
    height: 40px;
    background-color: #28d7db;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(50%, -50%);
  }
  .timeline-item .img3 {
    background-image: url("../img/img_application_field_3@3x.png");
  }
  .timeline-item .img3::before {
    content: '';
    width: 420px;
    height: 240px;
    background-color: #ededed;
    position: absolute;
    left: -95px;
    bottom: -55px;
    z-index: -1;
  }
  .timeline-item .img3::after {
    content: '';
    width: 40px;
    height: 40px;
    background-color: #28d7db;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
  }
  .timeline .point {
    position: absolute;
    top: 44%;
    left: 50%;
    transform: translateX(-50%);
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: black;
  }
  .timeline .point-right {
    position: absolute;
    left: 0;
    width: 2px;
    height: 2px;
    background-color: black;
  }
  .question::after {
    left: 0;
  }
}

.series {
  background-color: black;
}

.series-name {
  line-height: 1.5;
  color: white;
  font-size: 16px;
  padding: 24px 16px;
}

.product-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 16px;
}

.product-img {
  width: 100%;
  max-width: 340px;
  border: 1px solid #d8d8d8;
}

.product-img div {
  width: 100%;
  padding-bottom: 100%;
  background-size: cover;
}

.product-img div.img1 {
  background-image: url("../img/img_produce_01@3x.png");
}

.product-img div.img2 {
  background-image: url("../img/img_produce_03@3x.png");
}

.product-img div.img3 {
  background-image: url("../img/img_produce_05@3x.png");
}

.product-img div.img4 {
  background-image: url("../img/img_produce_04@3x.png");
}

.product-img div.img5 {
  background-image: url("../img/img_produce_02@3x.png");
}

.product-content {
  padding-top: 16px;
}

.product-title {
  font-size: 40px;
  font-weight: bold;
  color: #111111;
  margin-bottom: 8px;
}

.product-subtitle {
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 25px;
  position: relative;
}

.product-subtitle::before {
  content: '';
  width: 24px;
  height: 1px;
  background-color: black;
  position: absolute;
  bottom: -8px;
}

.product-description {
  font-size: 16px;
  line-height: 21px;
}

.product-description:not(:last-child) {
  margin-bottom: 40px;
}

.application {
  background-color: black;
  padding-top: 1px;
}

.application-group {
  display: flex;
  flex-direction: column;
}

.application-img {
  width: 100%;
  max-width: 311px;
  height: 217px;
  background-size: cover;
  margin: 0 auto -71px auto;
  position: relative;
  z-index: 2;
}

.application-img__group {
  width: 375px;
  margin: 0 auto;
}

.application-img.img1 {
  background-image: url("../img/img_application_field_1@3x.png");
}

.application-img.img2 {
  background-image: url("../img/img_application_field_2@3x.png");
}

.application-btn {
  width: 31px;
  height: 31px;
  background-color: #28d7db;
  background-size: cover;
}

.application-btn__group {
  display: flex;
  justify-content: space-between;
}

.application-btn.previous {
  background-image: url("../img/btn_previous_b.png");
}

.application-btn.next {
  background-image: url("../img/btn_next.png");
}

.application-description {
  padding: 64px 16px 40px;
  background-color: white;
  position: relative;
  z-index: 1;
  line-height: 21px;
  font-size: 16px;
}

.download {
  background-color: #ededed;
  padding: 36px 16px;
  display: flex;
  align-items: center;
}

.download-btn {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 40px;
  border-radius: 20px;
  border: 1px solid black;
  padding: 9px 0;
  margin-left: 16px;
}

.specification-img {
  width: 166px;
  height: 166px;
  background-size: cover;
  margin: 4px;
}

.specification-img__group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 24px 0;
}

.specification-img.img1 {
  background-image: url("../img/img_produce_01_01@3x.png");
}

.specification-img.img2 {
  background-image: url("../img/img_produce_01_02@3x.png");
}

.specification-img.img3 {
  background-image: url("../img/img_produce_01_03@3x.png");
}

.specification-img.img4 {
  background-image: url("../img/img_produce_01_04@3x.png");
}

.specification-content {
  padding: 0 16px 60px 16px;
}

.specification-list {
  width: 560px;
}

.specification-list__item {
  display: flex;
}

.specification-list__item:nth-child(2n+1) {
  background-color: #ececec;
}

.specification-list__item div {
  box-sizing: border-box;
  flex-basis: 240px;
  flex-shrink: 0;
  padding: 8px 0px 8px 24px;
}

.specification-icon {
  width: 48px;
  height: 72px;
  background-size: cover;
}

.specification-icon:not(:last-child) {
  margin-right: 8px;
}

.specification-icon__group {
  display: flex;
  margin: 40px 0;
}

.specification-icon.icon1 {
  background-image: url("../img/img_certification_1@3x.png");
}

.specification-icon.icon2 {
  background-image: url("../img/img_certification_2@3x.png");
}

.specification-icon.icon3 {
  background-image: url("../img/img_certification_3@3x.png");
}

.specification-icon.icon4 {
  background-image: url("../img/img_certification_4@3x.png");
}

.specification-table {
  width: 560px;
  border: 1px solid #ececec;
}

.specification-table td {
  border: 1px solid #ececec;
  padding: 4px 0px 4px 24px;
}

@media (max-width: 374px) {
  .application-img {
    max-width: 220px;
    height: 150px;
    margin: 0 auto -80px auto;
  }
  .application-img__group {
    width: auto;
    margin: 0;
  }
  .application-btn {
    width: 30px;
    height: 30px;
  }
  .application-btn__group {
    display: flex;
    justify-content: space-between;
  }
}

@media (min-width: 768px) {
  .product-group {
    flex-direction: row;
    align-items: flex-start;
    padding: 40px 24px;
  }
  .product-img {
    flex-shrink: 0;
  }
  .product-content {
    padding: 0 0 0 40px;
  }
  .application {
    background-color: black;
    padding-top: 1px;
  }
  .application-group {
    flex-direction: row;
    justify-content: center;
  }
  .application-img {
    max-width: 400px;
    height: 280px;
    margin: 0 auto -100px auto;
  }
  .application-img__group {
    min-width: 480px;
  }
  .application-btn {
    width: 40px;
    height: 40px;
  }
  .application-btn__group {
    display: flex;
    justify-content: space-between;
  }
  .application-btn.previous {
    background-image: url("../img/btn_previous_b.png");
  }
  .application-btn.next {
    background-image: url("../img/btn_next.png");
  }
  .application-description {
    padding: 64px 16px 40px;
    background-color: black;
    color: white;
    position: relative;
    z-index: 1;
    line-height: 21px;
    font-size: 16px;
  }
  .download {
    padding: 120px 40px 40px 40px;
  }
  .specification-list {
    width: 100%;
  }
  .specification-table {
    width: 100%;
  }
}

@media (min-width: 1024px) {
  .series-name {
    padding: 24px 80px;
  }
  .product-group {
    padding: 40px 80px;
  }
  .product-img {
    max-width: 240px;
  }
  .application-group {
    padding: 0 80px;
  }
  .download {
    flex-direction: column;
    align-items: flex-start;
    padding: 120px 16px 0 120px;
  }
  .download-btn {
    margin-left: 0;
  }
  .specification {
    padding-top: 120px;
    margin: 0 auto;
  }
  .specification-img {
    width: 134px;
    height: 134px;
  }
  .specification-img__group {
    justify-content: flex-start;
    padding: 0 40px;
  }
  .specification-content {
    padding: 0 40px 60px 40px;
  }
}

.nav {
  display: flex;
  padding: 24px 16px;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
}

.nav-list {
  display: flex;
  align-items: center;
}

.nav-list__item {
  font-size: 16px;
  color: white;
  margin-right: 40px;
}

.nav-list__toggle {
  width: 24px;
  height: 8px;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
}

.footer {
  background-color: black;
  padding: 16px 0;
}

.footer-time {
  color: #888888;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  margin-bottom: 24px;
  margin-top: 24px;
}

.footer .intro {
  box-sizing: border-box;
  background-color: white;
  padding: 48px 16px;
  font-size: 16px;
  line-height: 21px;
  flex-basis: 480px;
}

.footer .contact {
  padding: 48px 16px;
  font-size: 16px;
  line-height: 28px;
  color: white;
}

.footer .contact a {
  color: white;
}

@media (min-width: 768px) {
  .footer-group {
    display: flex;
    flex-direction: row;
    margin-bottom: 106px;
  }
  .footer .contact {
    align-self: flex-end;
  }
}

@media (min-width: 1024px) {
  .footer .intro {
    flex-basis: 600px;
    padding: 48px 48px 48px 112px;
    flex: 1;
    min-height: 316px;
  }
  .footer .contact {
    padding: 48px 16px 16px 40px;
    flex: 1;
  }
}
/*# sourceMappingURL=all.css.map */